CVE-2018-1221

2018-03-19T14:29:00
ID CVE-2018-1221
Type cve
Reporter NVD
Modified 2018-04-20T12:01:20

Description

In cf-deployment before 1.14.0 and routing-release before 0.172.0, the Cloud Foundry Gorouter mishandles WebSocket requests for AWS Application Load Balancers (ALBs) and some other HTTP-aware Load Balancers. A user with developer privileges could use this vulnerability to steal data or cause denial of service.